Intel sẽ ngừng phát hành các bản vá lỗ hổng bảo mật Spectre v2 trên một số dòng CPU cũ

Mới đây, Intel đã xác nhận sẽ ngừng cập nhật các bản vá lỗ hổng bảo mật Meltdown và Spectre cho một số sản phẩm nhất định. Sẽ không có bất kỳ bản vá microcode nào được tung ra trong tương lai nữa bởi quá trình loại bỏ Spectre v2 quá phức tạp và chứa đựng nhiều rủi ro.

Trong tài liệu hướng dẫn kiểm tra microcode, Intel cho biết sau khi tiến hành kiểm tra toàn diện các vi cấu trúc và khả năng hoạt động của microcode trên những CPU có cấu trúc tương khắc với bản vá và cũng không còn được sử dụng rộng rãi trên thị trường hiện nay (ra mắt từ khoảng 10 năm trước (2007 - 2011)), họ đã đưa ra quyết định này.

Lỗ hổng bảo mật Meltdown và Spectre

Nếu một bộ vi xử lý nào đó rơi vào một trong ba trường hợp dưới đây đều thuộc danh sách nhận được xác nhận “ngừng” trong tài liệu hướng dẫn mới của Intel.

  • Các đặc điểm của vi cấu trúc trên những CPU này có xu hướng xung đột và ngăn cản một số tính năng của microcode nhằm khắc phục lỗ hổng Spectre v2 (CVE-2017-5715).
  • Những bản cập nhật microcode hiện nay vẫn còn khá hạn chế về khả năng hỗ trợ hệ thống phần mềm thương mại.
  • Đa số những sản phẩm phần cứng này đều là những hệ thống kín, vì thế, khả năng “dính” các lỗ hổng bảo mật trên là khá thấp.

Danh sách này bao gồm các bộ vi xử lý như Bloomfield, Bloomfield Xeon, Clarksfield, Gulftown, Harpentown Xeon C0 và E0, Jasper Forest, Penryn/QC, SoFIA 3GR, Wolfdale, Wolfdale Xeon, Yorkfield, Yorkfield Xeon và nhiều cái tên thuộc dòng Xeon, Core CPU, Pentium, Celeron và Atom.

Bộ vi xử lý của Intel

Hiện nay, Intel cũng đang tiến hành một số biện pháp khắc phục lỗ hổng bảo mật trên một số dòng chip chưa nhận được bản cập nhật nào trước đây như Arrandale, Clarkdale, Lynnfield, Nehalem và Westmere.

Xem thêm:

Thứ Năm, 05/04/2018 10:00
31 👨 76
0 Bình luận
Sắp xếp theo